.header {font-family: gill, helvetica, sans-serif; font-size:14px; font-variant:small-caps;}
.header2 {font-family: gill, helvetica, sans-serif; font-size:12px; font-variant:small-caps;}
.main, .live, .fan, .tape, .upcoming {font-family: arial, verdana, sans-serif; font-size:11px; }
.general {font-family: arial, verdana, sans-serif; font-size: 11px; white-space:normal; color: #333333;}

a.header:link {color: black; text-decoration: none;}
a.header:visited {color: black; text-decoration: none;}
a.header:hover {color: black; text-decoration: none; background-color: #FF00D9; }
a.header:active {color: white; text-decoration: none; background-color: #FF00D9; }

a.main:link {color: black; text-decoration: none;}
a.main:visited {color: black; text-decoration: none;}
a.main:hover {color: black; text-decoration: none; background-color: #FF00D9; }
a.main:active {color: white; text-decoration: none; background-color: #FF00D9; }

a.live:link {color: black; text-decoration: none;}
a.live:visited {color: black; text-decoration: none;}
a.live:hover {color: black; text-decoration: none; background-color: #00F2FF; }
a.live:active {color: white; text-decoration: none; background-color: #00F2FF; }

a.fan:link {color: black; text-decoration: none;}
a.fan:visited {color: black; text-decoration: none;}
a.fan:hover {color: black; text-decoration: none; background-color: #FF6600; }
a.fan:active {color: white; text-decoration: none; background-color: #FF6600; }

a.tape:link {color: black; text-decoration: none;}
a.tape:visited {color: black; text-decoration: none;}
a.tape:hover {color: black; text-decoration: none; background-color: #D3FF36; }
a.tape:active {color: white; text-decoration: none; background-color: #D3FF36; }

a.cover:link {border:none; text-decoration: none;}
a.cover:visited {border: none; text-decoration: none;}
a.cover:hover {border-style:none; text-decoration: none;}
a.cover:active {border-style: none; text-decoration: none;}

body {background-color:#FDF528;}

.title {font-size: 200px; color:gray; font-family: arial, verdana, sans-serif; font-weight: bold; word-wrap:break-word;}
